### Method

# Gdk GLTextureBuilder get_color_state

since: 4.16

#### Declaration [src]

    GdkColorState*
    gdk_gl_texture_builder_get_color_state (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets the color state previously set via gdk_gl_texture_builder_set_color_state().

Available since: 4.16

Gets property | `Gdk.GLTextureBuilder:color-state`

#### Return value

Type: `GdkColorState`

The color state.

The returned data is owned by the instance.